Subject: New Reply Received - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 07:18:28 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  escalation  Ticket comment <div>Hi, </div>
<div><br></div>
<div>Is there any update on the below email? I need to give these items as a gift by end of the month.</div>
<div><br></div>
<div>Regards, </div>
<div>Demi<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, February 22, 2021, 4:04 PM, demecris bragat &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1044662419"><div>
Hi There, <div><br></div>
<div>Thank you for your response, yes please! There are some items that has limited quantity and I will give those items as a gift. If you can update as soon as possible I would really appreciate it. </div>
<div><br></div>
<div>Regards, </div>
<div>Deme</div>
<div><br></div>
<div>
<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv1044662419yqt0905843687" id="yiv1044662419yqt45211">
<div class="yiv1044662419yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Monday, February 22, 2021, 3:59 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1044662419iosymail">
<div id="yiv1044662419"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dear,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your price changing issue to our technical team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div><br></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139431